### Hierarchy

- unknown
  - NequiAccountPayload

## Index

### Constructors

- constructor

### Methods

- getMobileNr
- serializeBinary
- setMobileNr
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new NequiAccountPayload(): NequiAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns NequiAccountPayload

## Methods

### getMobileNr

- getMobileNr(): string

- - Defined in src/protobuf/pb_pb.d.ts:5645

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:5648

  #### Returns Uint8Array

### setMobileNr

- setMobileNr(value: string): NequiAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5646

  #### Parameters

  - ##### value: string

  #### Returns NequiAccountPayload

### toObject

- toObject(includeInstance?: boolean): NequiAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5649

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns NequiAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): NequiAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5652

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns NequiAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: NequiAccountPayload, reader: BinaryReader): NequiAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5653

  #### Parameters

  - ##### message: NequiAccountPayload

  - ##### reader: BinaryReader

  #### Returns NequiAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: NequiAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:5651

  #### Parameters

  - ##### message: NequiAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: NequiAccountPayload ): NequiAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5650

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: NequiAccountPayload

  #### Returns NequiAccountPayload . AsObject

Generated using TypeDoc